Subject: RE: Lunch
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 24 Jan 2002 15:34:16 -0800 (PST)

i'm good for Friday... O 

-----Original Message----- 
From: Herod, Brenda F. 
Sent: Thu 1/24/2002 1:45 PM 
To: Bass, Eric; Blanchard, Timothy; Baumbach, David; Winfree, O'Neal D. 
Cc: 
Subject: Lunch

Since Mr. Bass didn't follow through on our social engagement, I thought I would do so.  Is anyone interested in lunch?  Is tomorrow too early for you all or should we shoot for next week?  Mr. Hull and I are both available tomorrow.  You guys let me know.  We'll have to go dutch (no more expense report) or one of you UBS people with your big bonuses will have to pick it up!

Let me know.